<!--Don't edit this!  Change to the index.js file (click on the link on the left side) and edit that file-->
<script src="https://cdn.jsdelivr.net/npm/vue/dist/vue.js"></script>
<div id="root">
</div>
<!--Don't edit this!  Change to the index.js file (click on the link on the left side) and edit that file-->